DERAEMON-CMS CVE-2016-7813 Multiple Cross Site Scripting Vulnerabilities

Bugtraq ID: 94320
Class: Input Validation Error
CVE: CVE-2016-7813
Remote: Yes
Local: No
Published: Nov 15 2016 12:00AM
Updated: Nov 24 2016 01:09AM
Credit: Satoshi Ogawa of Mitsui Bussan Secure Directions
Vulnerable: TEAM DERAEMONS DERAEMON-CMS 0.8.9
Not Vulnerable: TEAM DERAEMONS DERAEMON-CMS 0.9


 

Privacy Statement
Copyright 2010, SecurityFocus